/* orange #F15025*/

/* black #353531*/

/* navy blue #2D3142*/

/* grey #CED0CE*/

/* smoke white*/

/*General Rules*/

html,

body,
head {
    height: 100%;
    font-size: 0px;
    font: black;
    background-color: white;
    background: url("/images/Fondo/3.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

img{
    align-content: center;
}

/* Links */

a {
    color: #aaaaaa;
}

a:visited {
    color: #aaaaaa;
}

a:hover,
a:focus,
a:active {
    color: #30a08f;
}

o1 {
    font: white;
}

#collapse navbar-collapse navbar-ex1-collapse {
    padding-right: 80px;
    font-size: 60px;
    font: black;
}

ul {
    font: black;
    font-size: 30px;
    font-weight: 100;
}

body {
    font-family: 'Quicksand', sans-serif;
    font-size: 100%;
    line-height: 1.5em;
}

/* header*/

.header h1 {
    font-size: 30px!important;
    margin-bottom: 5px;
}

.header-underline {
    width: 180px;
    border: 1px solid white;
    margin: 8px 800px 10px 0px;
}

.header p {
    font: 25px;
    padding: 0 30px;
}

/*navbar*/

.navbar{
    background: #00ad97;
    background: -moz-linear-gradient(#24c494, #00ad97);
    background: -o-linear-gradient(#00ad97, #00ad97);
    background: -webkit-linear-gradient(#4a4a4a, #414042);
    font-size: 25px;
}

.navbar-container a {
    line-height: 1.4em;
}
/*end of navbar*/

/*banner secction*/

#banner-content-2 {
    height: 100%;
    width: 100%;
    display: table;
    padding: 10px 0px 0px 0px;
    align-content: center!important;
    align-items: center!important;
    text-align: center!important;
}


#banner-box {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0px 0px 0px;
}

/*text and link*/

#banner-box a {
    font-size: 18px;
    display: inline-block;
    padding: 1px 10px !important;
    margin-top: 10px;
    color: black text-decoration: none;
}

#banner-box a:hover,
#banner-box a:focus {
    color: aqua;
    background-color: white;
}

/*Link Down the Page*/


/*Quienes Section*/

.Quienes-picture {
    height: 600px;
    background: url("/images/station/quienes-somos-4.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 600px solid transparent;
    border-right: 150px solid white;
}

.Quienes-text {
    height: 600px;
    background-color: white;
    padding: 10px 5px 5px 5px;
}

.Quienes-icons p {
    font-size: 21px;
    line-height: 1.2em;
    color: #525252!important;
    
}
/*end of Quienes section/

/*Productos Section*/

.Productos-picture {
    height: 1440px;
    background: url("/images/Fondo/6%20con%20iconos.png");
    background-attachment:fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 1440px solid transparent;
    border-right: 150px solid white;
}

.Productos-text {
    height: 1440px;
    background-color: white;
    padding: 10px 5px 5px 5px;
    font-size: 15px!important;
}

.text-muted2 {
    padding: 0px 0px 0px 40px;
    color: gray!important;
    padding: 20px 5px 5px 35px;
}

.Productos-icons p {
    font-size: 21px;
    line-height: 1.2em;
    color: #525252!important;
    
}

#Productos .font-awesome-underline {
    width: 21px;
    border: 3px solid aqua;
    margin: 5px auto 10px auto;
}

#Productos .font-awesome-underline:after{
    background: darkgrey;
}

#Productos .font-awesome-underline:after{
    color: #2D3142;
}

/*end of Productos section/

/*Productos Section*/

.Servicios-picture {
    height: 800px;
    background: url("/images/Fondo/hard%207-1.jpg");
    background-attachment:fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 800px solid transparent;
    border-right: 150px solid white;
}

.Servicios-text {
    height: 800px;
    background-color: white;
    padding: 10px 5px 5px 5px;
    font-size: 15px!important;
}

.Servicios-icons p {
    font-size: 21px;
    line-height: 1.2em;
    color: #525252!important;
    
}

#Servicios .font-awesome-underline {
    width: 21px;
    border: 3px solid #2D3142;
    margin: 5px auto 10px auto;
}

#Servicios .font-awesome-underline:after{
    background: darkgrey;
}

#Servicios .font-awesome-underline:after{
    color: aqua;
}

/*end of Productos section/

#banner-icon a:hover {
    opacity: 0.6;
    color: darkblue border-color: darkblue;
}

/*Productos2 section*/

#Productos2 {
    background-color: #868686;
    font-size: 20px;
}

#Productos2 .header {
    padding: 30px;
}

#Productos2 .col-sm-6 {
    padding-left: 25%;
    padding-right: 25%;
}

#Productos2 .img-box {
    overflow: hidden;
}

#Productos2 img {
    transition: transform 2s ease-in-out;
    
}

#Productos2 img:hover {
    transform: scale(1.1);

}

#Productos2 .text-muted{
    color: #b1b1b1!important;
}
/*end of Productos2 section*/

/* services section*/

#services {
    background-color: #CED0CE;
    padding: 40px 40px;
}

.services-container .fa {
    font-size: 100px;
    color: aqua;
}

#services h2 {
    margin: 12px auto 20px auto;
}

.services-container p {
    font-size: 24px;
    line-height: 1.5em;
}

.services-container {
    padding: 20px 40px;

}

#services .font-awesome-underline {
    width: 210px;
    border: 3px solid #2D3142;
    margin: 5px auto 10px auto;
}

#services .font-awesome-underline:after{
    background: darkgrey;
}

#services .font-awesome-underline:after{
    color: #2D3142;
}


/*end of services section*/

/*contact us*/

#contact{
    padding: 0px;
    background: url('/images/Fondo/3.jpg') fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: black;
    font-size: 24px;
}

#contact .font-awesome-underline {
    width: 210px;
    border: 3px solid #2D3142;
    margin: 5px auto 10px auto;
}

#contact .font-awesome-underline:after{
    background: darkgrey;
}

#contact .font-awesome-underline:after{
    color: #2D3142;
}

#contact .header{
    padding-bottom: 10px;
}

#contact .form-control{
    border-radius: 0;
    font-size: 20px;
}

#contact button{
    background-color: gray;
    font-size: 24px;
    color: whitesmoke;
    margin-bottom: 0;
}

#contact button:hover{
    background-color: gainsboro;
    color: black;
}

#contact .col-sm-6:not(.iframe){
    padding-left: 5px;
    padding-right: 5px;
}

#contact .col-sm-12{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

#contact .col-sm-12-2{
    text-align: center;
    padding: 30px;
    font-size: 35px;
    line-height: 2em;
    
}

#Contact .fa {
    font-size: 80px;
    color: aqua;
}

/*addition*/

#Contact .col-xs-4 {
    padding: 20px;
}

/*end of contact us*/

/*Gracias*/

#Gracias{
    padding: 300px 0px 0px 0px;
    background: url('/images/Fondo/3.jpg') fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: black;
    font-size: 24px!important;
}

#Gracias .font-awesome-underline {
    width: 400px;
    border: 2px solid darkblue;
    margin: 0px auto 50px auto;
}

#Gracias .font-awesome-underline:after{
    background: darkgrey;
}

#Gracias .font-awesome-underline:after{
    color: aqua;
}

#Gracias .header{
    padding-bottom: 10px;
}

#Gracias .form-control{
    border-radius: 0;
    font-size: 20px;
}

#Gracias a{
    font-size: 42px;
    color: black;
    margin-bottom: 0;
}

#Gracias a:hover{
    color: #F15025;
}

#Gracias .col-sm-6:not(.iframe){
    padding-left: 5px;
    padding-right: 5px;
}

#Gracias .col-sm-12{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

#Gracias .col-sm-12-2{
    text-align: center;
    padding: 20%;
    font-size: 30px;
    line-height: 2em;
    
}

#Gracias .fa {
    font-size: 80px;
    color: aqua;
}

/*addition*/

#Gracias .col-xs-4 {
    padding: 20px;
}

/*end of gracias*/

#banner-box2 {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    align-content: center!important;
    align-items: center!important;
    text-align: center!important;
    padding: 10px 0px 0px 0px;
}

#banner-box2 a {
    font-size: 18px;
    display: inline-block;
    padding: 1px 10px !important;
    margin-top: 10px;
    color: black text-decoration: none;
}

#banner-box2 a:hover,
#banner-box2 a:focus {
    color: aqua;
    background-color: white;
}

.navbar-container {
    padding: 0px!important;
}

#banner-content {
    height: 100%;
    width: 100%;
    display: table;
    padding: 10px 0px 0px 0px;
    text-align: center!important;
    border: 1px solid white;
}
